* {
   margin: 0;
   background-color: rgb(110, 110, 110);
   color: rgb(214, 211, 3);
}

.wrap {
   font-family: 'Roboto', sans-serif;
   height: 100vh;
   display: grid;
   justify-content: center;
   align-content: center;
}

.title {
   font-size: 138px;
   text-transform: uppercase;
   color: rgb(214, 211, 3);
}

.subtitle {
   text-align: center;
   text-transform: uppercase;
   color: rgb(61, 61, 61);
   font-size: 38px;
   margin-top: 20px;
   font-weight: 300;
}

.container {
   display: flex;
   justify-content: center;
   margin-top: 120px;
   font-size: 30px;
}

.container > ul > li {
   text-align: center;
   margin-top: 10px;
}